
  @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Oxygen&display=swap');
body{
    font-family: 'Oxygen', sans-serif;
    color:#000;
}
p {
    font-family: 'Oxygen', sans-serif;
    color:#000;
}
.banner-content p{
    background-color: rgba(255, 255, 255, .5);
    padding: 10px;
}
.top-header-bg {
    background-color: #0044ff;
}
.footer-bg{
    background-color:#591f5f;
}
.inner-banner::before {
    background-color: #ffffff;
    opacity: .1;
}
 
.btn-bg-one, .top-header-bg {
    background-color: #ff6600dc;
}
.header-right ul li:hover i {
    color: #eeeae9
}
.header-right ul li:hover a {
    color: #4b3d3d
}
.banner-form .white{
    background-color: #fff !important;
}

/* .main-nav nav .navbar-nav .nav-item a {
    text-transform: capitalize;
    color: #292323;
    font-weight: bold;
    margin-left: 6px;
    margin-right: 6px;
}

.mean-container .mean-nav ul li a {
    width: 90%;
    text-align: left;
    color: #000;
    font-weight: bold;
} */


    .star-rating {
            direction: rtl;
            display: inline-flex;
            gap: 10px;
        }
        .star-rating input {
            display: none;
        }
        .star-rating label {
            font-size: 40px;
            color: #ccc;
            cursor: pointer;
        }
        .star-rating input:checked ~ label,
        .star-rating label:hover,
        .star-rating label:hover ~ label {
            color: gold;
        }